﻿@charset "UTF-8";

#faq .faq_list dt {
	padding-left: 2em;
	margin-bottom: 1em;
	font-weight: bold;
	text-indent: -2em;
}

#faq .faq_list dd {
	margin-left: 1.5em;
	margin-bottom: 2em;
}

@media screen and (min-width: 768px) {
	#faq .faq_list dt {
		font-size: 1.2em;
	}
	#faq .faq_list dd {
		margin-left: 2em;
	}
}

